=== debian/control ===
Source: scrot
Section: graphics
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9),
               autotools-dev,
               dh-autoreconf,
               giblib-dev,
               libimlib2-dev,
               libtool
Homepage: http://linuxbrit.co.uk/scrot
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/scrot.git
Vcs-Git: git://anonscm.debian.org/collab-maint/scrot.git

Package: scrot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: command line screen capture utility
 scrot (SCReen shOT) is a simple command line screen capture
 utility that uses imlib2 to grab and save images. Multiple
 image formats are supported through imlib2's dynamic saver
 modules.
 .
 Some features of the scrot:
   - support to multiple image formats (JPG, PNG, GIF, etc.).
   - optimization of the screen shots image quality.
   - capture a specific window or a rectangular area on the
     screen with the help of switch.
 .
 scrot also can be used to monitor a desktop PC in admin absent
 and register unwanted activities.
