## scrot 0.9

=== debian/changelog ===
scrot (0.9-1) unstable; urgency=medium

  * New upstream version 0.9.
  * New upstream homepage. Consequently:
      - debian/control: added Homepage field.
      - debian/copyright: updated Source field.
      - debian/watch: updated source to download.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control: bumped Standards-Version to 4.3.0.
  * debian/copyright:
      - Added new rights for the upstream.
      - Updated packaging copyright years.
  * debian/patches/*: removed all patches. The upstream fixed the source code.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 16 Feb 2019 23:05:30 -0300

scrot (0.8-19) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * Updated DH level to 11.
  * debian/control:
      - Bumped Standards-Version to 4.2.1.
      - Removed no longer needed build dependency dh-autoreconf.
  * debian/copyright:
      - Added rights for Ondřej Nový.
      - Updated packaging copyright years.
  * debian/patches/12_autoselect.patch: added -a option to provide a
    non-interactively grabbing rectangle. Thanks to Stoney Sauce
    <stoneysauce@gmail.com>. (Closes: #853094)
  * debian/rules: removed '--with autoreconf' because it is default since DH 10.
  * debian/source/include-binaries: removed. This file was listing objects and
    the final binary.
  * debian/tests/*: added to perform trivial tests.

  [ Ondřej Nový ]
  * debian/changelog: remove trailing whitespaces.
  * debian/control: Set Vcs-* to salsa.debian.org.
  * debian/copyright: use https protocol in Format field.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 19 Nov 2018 21:11:30 -0200

scrot (0.8-18) unstable; urgency=medium

  * Bumped DH level to 10.
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Removed the Homepage field. It is offline.
      - Removed unnecessary dependency autotools-dev.
      - Updated the Vcs-* fields to use https instead of http and git.
  * debian/copyright: updated the packaging copyright years.
  * debian/patches/:
      - 10_improve-hardening.patch: created to fix the GCC hardening.
      - 11_fix-spelling-manpage.patch: created to fix some spelling
        errors in manpage.
      - fix-makefile: renamed to 09_fix-makefile.patch.
      - Deleted the useless and duplicate 003_descmanpage.patch file.
  * debian/rules: added the DEB_LDFLAGS_MAINT_APPEND variable to avoid an
    unnecessary linking against a library.
  * debian/watch:
      - Bumped to version 4.
      - Removed the extra source to avoid conflicts with uscan.
      - Using NoSite instead of NoTracking.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 20 Nov 2016 13:04:53 -0200
