## scrot 1.0

=== debian/changelog ===
scrot (1.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 07 Jul 2019 11:35:45 -0300

scrot (1.0-1) experimental; urgency=medium

  * New upstream version 1.0.
    (Closes: #685173, #807139, LP: #148659, #371784, #1523212, #1698375)
  * debian/control: added new build dependencies required by current upstream
    version.
  * debian/copyright: added new upstream rights.
  * debian/patches/10_fix-distclean.patch: added to remove a file forgotten
    by the upstream.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 11 Jun 2019 11:41:39 -0300
