=== debian/control ===
--- 
+++ 
@@ -4,9 +4,12 @@
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Standards-Version: 4.3.0
 Build-Depends: debhelper-compat (= 12),
+               autoconf-archive,
                giblib-dev,
                libimlib2-dev,
-               libtool
+               libtool,
+               libxcursor-dev,
+               libxfixes-dev
 Homepage: https://github.com/resurrecting-open-source-projects/scrot
 Vcs-Browser: https://salsa.debian.org/debian/scrot
 Vcs-Git: https://salsa.debian.org/debian/scrot.git
