## scrot 1.1.1

=== debian/changelog ===
scrot (1.1.1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 02 Aug 2019 14:20:17 -0300

scrot (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1.
  * debian/control: bumped Standards-Version to 4.4.0.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 12 Jul 2019 00:55:50 -0300

scrot (1.1-1) unstable; urgency=medium

  * New upstream version 1.1.
  * debian/copyright: added rights for upstream Jade Auer.
  * debian/patches/10_fix-distclean.patch: removed. The
    upstream fixed the source code. Thanks.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 09 Jul 2019 20:21:16 -0300
