## scrot 1.2

=== debian/changelog ===
scrot (1.2-2) unstable; urgency=medium

  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.4.1.
  * debian/copyright:
      - Updated packaging copyright years.
      - Using GitHub/issues address in Upstream-Contact field.
  * debian/rules: removed no longer needed variable DEB_LDFLAGS_MAINT_APPEND.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 06 Jan 2020 17:19:31 -0300

scrot (1.2-1) unstable; urgency=medium

  * New upstream version 1.2.
  * debian/copyright: added rights for Santhosh Raju.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 29 Aug 2019 22:47:47 -0300
