=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: graphics
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Build-Depends: debhelper-compat (= 12),
                autoconf-archive,
                giblib-dev,
@@ -10,6 +10,7 @@
                libtool,
                libxcursor-dev,
                libxfixes-dev
+Rules-Requires-Root: no
 Homepage: https://github.com/resurrecting-open-source-projects/scrot
 Vcs-Browser: https://salsa.debian.org/debian/scrot
 Vcs-Git: https://salsa.debian.org/debian/scrot.git
