## scrot 1.3

=== debian/changelog ===
scrot (1.3-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 06 May 2020 17:33:28 -0300

scrot (1.3-1) unstable; urgency=medium

  * New upstream version 1.3.
  * debian/control: bumped Standards-Version to 4.5.0.
  * debian/copyright: added new upstream rights.
  * debian/upstream/metadata: created.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 16 Apr 2020 01:44:19 -0300
