=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: graphics
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Build-Depends: debhelper-compat (= 12),
                autoconf-archive,
                giblib-dev,
