## scrot 1.4

=== debian/changelog ===
scrot (1.4-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 22 Jul 2020 14:39:51 -0300

scrot (1.4-1) unstable; urgency=medium

  * New upstream version 1.4.
  * debian/control:
      - Build-Depends: removed libxcursor-dev and added libxcomposite-dev.
      - Bumped DH level to 13.
  * debian/copyright: added new upstream rights.
  * debian/tests/control: added superficial as restriction to first CI test.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 19 Jul 2020 00:33:37 -0300
