=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                autoconf-archive,
                giblib-dev,
                libimlib2-dev,
                libtool,
-               libxcursor-dev,
+               libxcomposite-dev,
                libxfixes-dev
 Rules-Requires-Root: no
 Homepage: https://github.com/resurrecting-open-source-projects/scrot
