## scrot 1.5

=== debian/changelog ===
scrot (1.5-1) unstable; urgency=medium

  * New upstream version 1.5.
  * debian/control: bumped Standards-Version to 4.5.1.
  * debian/copyright:
      - Added new upstream rights.
      - Updated packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 04 Feb 2021 23:08:11 -0300
