## scrot 1.6

=== debian/changelog ===
scrot (1.6-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sat, 09 Oct 2021 23:39:03 -0400

scrot (1.6-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 19 Aug 2021 22:01:26 -0300

scrot (1.6-1) unstable; urgency=medium

  * New upstream version 1.6.
  * debian/control:
      - Build-Depends:
          ~ Added pkg-config, now required by scrot.
          ~ Removed giblib-dev, no longer used by scrot.
          ~ Removed libtool, already provided by dh-autoreconf.
      - Rewritten the long description, following the upstream.
  * debian/copyright:
      - Added new holders as upstream.
      - Removed a block referencing files no longer used in source code
        (src/getopt.c, src/getopt.h and src/getopt1.c).
  * debian/patches/010_update-autoconf-rules.patch: created to update
    configure.am to autoconf >= 2.70.
  * debian/tests/control: removed unneeded ampersand in last test.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 15 Aug 2021 13:55:35 -0300
