=== debian/control ===
Source: scrot
Section: graphics
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13),
               autoconf-archive,
               libimlib2-dev,
               libxcomposite-dev,
               libxfixes-dev,
               pkg-config
Rules-Requires-Root: no
Homepage: https://github.com/resurrecting-open-source-projects/scrot
Vcs-Browser: https://salsa.debian.org/debian/scrot
Vcs-Git: https://salsa.debian.org/debian/scrot.git

Package: scrot
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: command line screen capture utility
 scrot (SCReenshOT)is a simple command line screen capture utility.
 It uses imlib2 to grab and save images.
 .
 scrot has many useful features:
   - Support for multiple image formats: JPG, PNG, GIF, and others.
   - The screenshot's quality is configurable.
   - It is possible to capture a specific window or a rectangular
     area on the screen.
 .
 Because scrot is a command line utility, it can easily be scripted
 and put to novel uses. For instance, scrot can be used to monitor a
 desktop PC in absence and register unwanted activities.
