=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh  $@

override_dh_strip:
	dh_strip --no-automatic-dbgsym
