## scrot 1.7

=== debian/changelog ===
scrot (1.7-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/copyright: updated packaging copyright years.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 22 Nov 2022 13:53:02 -0300

scrot (1.7-1) unstable; urgency=medium

  * New upstream version 1.7.
  * debian/control:
      - Added libbsd-dev to Build-Depends field.
      - Bumped Standards-Version to 4.6.0.1.
      - Minor change in long description.
  * debian/copyright: updated rights for upstream.
  * debian/patches/010_update-autoconf-rules.patch: removed because the
    upstream fixed the source code. Thanks.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 10 Nov 2021 14:50:35 -0300
