=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: scrot
 Section: graphics
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Standards-Version: 4.5.1
+Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
+Standards-Version: 4.6.1
 Build-Depends: debhelper-compat (= 13),
                autoconf-archive,
+               libbsd-dev,
                libimlib2-dev,
                libxcomposite-dev,
                libxfixes-dev,
@@ -27,6 +27,7 @@
    - The screenshot's quality is configurable.
    - It is possible to capture a specific window or a rectangular
      area on the screen.
+   - Other features.
  .
  Because scrot is a command line utility, it can easily be scripted
  and put to novel uses. For instance, scrot can be used to monitor a
