## scrot 1.8

=== debian/changelog ===
scrot (1.8-1) unstable; urgency=medium

  * New upstream version 1.8.
  * debian/control: added libxinerama-dev to Build-Depends field.
  * debian/copyright:
      - Added new copyright holders for upstream.
      - Updated packaging copyright years.
      - Updated upstream copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 10 Jan 2023 00:43:23 -0300
