=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                libimlib2-dev,
                libxcomposite-dev,
                libxfixes-dev,
+               libxinerama-dev,
                pkg-config
 Rules-Requires-Root: no
 Homepage: https://github.com/resurrecting-open-source-projects/scrot
