## scrot 1.8.1

=== debian/changelog ===
scrot (1.8.1-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 19 Feb 2023 14:09:57 -0800

scrot (1.8.1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 13 Feb 2023 11:48:45 -0300

scrot (1.8.1-1) unstable; urgency=medium

  * New upstream version 1.8.1.
  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/copyright: updated upstream copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 21 Jan 2023 00:34:18 -0300
