=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: scrot
 Section: graphics
 Priority: optional
-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Standards-Version: 4.6.1
-Build-Depends: debhelper-compat (= 13),
-               autoconf-archive,
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
+Standards-Version: 4.6.2
+Build-Depends: autoconf-archive,
+               debhelper-compat (= 12),
                libbsd-dev,
                libimlib2-dev,
                libxcomposite-dev,
