=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,6 @@
 %:
 	dh  $@
 
+# No dbgsym packages:
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
