## scrot 1.10

=== debian/changelog ===
scrot (1.10-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 24 Jul 2023 13:20:55 -0300

scrot (1.10-1) unstable; urgency=medium

  * New upstream version 1.10.
  * debian/copyright:
      - Fixed license name from MIT-advertising to MIT-feh. This change was
        made initially in the upstream source code.
      - Updated upstream copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 13 Jun 2023 15:04:46 -0300
