## scrot 1.11.1

=== debian/changelog ===
scrot (1.11.1-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 04 Aug 2024 11:40:29 -0700

scrot (1.11.1-1) unstable; urgency=medium

  * New upstream version 1.11.1.
  * debian/control: changed from pkg-config to pkgconf in Build-Depends field.
  * debian/copyright:
      - Added new licensing for specific files.
      - Updated upstream and packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 11 Jun 2024 13:54:53 -0300
