=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: scrot
 Section: graphics
 Priority: optional
-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Standards-Version: 4.6.2
-Build-Depends: debhelper-compat (= 13),
-               autoconf-archive,
+Build-Depends: autoconf-archive,
+               debhelper-compat (= 13),
                libbsd-dev,
                libimlib2-dev,
                libxcomposite-dev,
                libxfixes-dev,
                libxinerama-dev,
-               pkg-config
+               pkgconf
 Rules-Requires-Root: no
 Homepage: https://github.com/resurrecting-open-source-projects/scrot
 Vcs-Browser: https://salsa.debian.org/debian/scrot
