## scrot 1.12

=== debian/changelog ===
scrot (1.12-1) unstable; urgency=medium

  * New upstream version 1.12. (Closes: #1084513)
  * debian/control: bumped Standards-Version to 4.7.2.
  * debian/copyright:
      - Added new upstream rights.
      - Updated upstream and packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 25 Mar 2025 23:16:13 -0300
