## scrot 1.12.1

=== debian/changelog ===
scrot (1.12.1-1) unstable; urgency=medium

  * New upstream version 1.12.1.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 02 Apr 2025 13:24:52 -0300
