=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: scrot
 Section: graphics
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Standards-Version: 4.6.2
-Build-Depends: autoconf-archive,
-               debhelper-compat (= 13),
+Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
+Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13),
+               autoconf-archive,
                libbsd-dev,
                libimlib2-dev,
                libxcomposite-dev,
